/* Default Joomla! Menu */


#jt-container2 ul.menu {
	margin: 0;
	padding: 1px 0 0 4px;
	list-style: none;
	background: none;
}
#jt-container2 ul.menu li {
	margin: 0 !important;
	padding: 0 !important;
	background: none !important;
}
#jt-container2 ul.menu li a {
	padding: 2px 0 8px;
	display: block;
	color: #333333;
	background: url(../images/page/list-bg.png) no-repeat left bottom;
	text-decoration: none;
	outline: none;
}
#jt-container2 ul.menu li a span {
	padding-left: 25px;
	background: url(../images/bullet.gif) no-repeat 12px 50%;
	display: block;
}
#jt-container2 ul.menu li a:hover,
 #jt-container2 ul.menu li a:active,
 #jt-container2 ul.menu li a:focus {
	color: #CC0000;
	text-decoration: none;
}
#jt-container2 ul.menu li a:hover span,
#jt-container2 ul.menu li a:active span,
#jt-container2 ul.menu li a:focus span{
	background: url(../images/bullet3.gif) no-repeat 10px 50%;
}
#jt-container2 ul.menu li.active a {
	background: url(../images/page/list-bg.png) no-repeat left bottom;
	color: #CC0000;
	font-weight: bold;
	text-decoration: none;
}
#jt-container2 ul.menu li.active a span {
	background: url(../images/bullet3.gif) no-repeat 10px 50%;
}
#jt-container2 ul.menu li li a span {
	background: none;
}
#jt-container2 ul.menu li ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
#jt-container2 ul.menu li li {
	padding: 0 0 0 15px !important;
	list-style: none;
}
#jt-container2 ul.menu li li a {
	color: #333333;
	background: none !important;
	font-size: 92%;
	font-weight: normal;
}
#jt-container2 ul.menu li li a:hover,
 #jt-container2 ul.menu li li a:active,
 #jt-container2 ul.menu li li a:focus {
	color: #006699;
}
#jt-container2 ul.menu li li a span {
	background: url(../images/bullet.gif) no-repeat 5px;
	font-weight: normal;
}
